<!--
 BODY {background-color:#6666CC;}
    .maintable {background-color:#6666CC;width:900px;}
    .footer {background-color:#6666CC;width:910px;}
.linkbig {  font-family: Arial, Helvetica, sans-serif; font-size: 20px; color: #FFFFFF; text-decoration: none; font-weight: bold; text-transform: uppercase}a:hover.linkbig {color: #FFFFFF}.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #A12906; font-weight: bold}.text2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold}.text3 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF}
    .menu td{background-color:#CF8D6B; background: url('video/secondnav_all.gif');border-top: 2px solid black;border-bottom: 2px solid black;}
    .menu A{font-family: Arial;font-size:16;color:#000000;text-decoration:none;font-weight:bold;width:100%}
    .menu A:hover{background-color:#E2AE87;}
    #adv {background-color:#56100A;padding:3}
    #content {background-color: #3F4A59}
  /* /Main css styles */ 
     h1 {font-family: Verdana; font-size:20; color: #ffffff; font-weight: bold;margin: 5px 0px 5px 0px;}
    .top {font-family: Arial,Verdana; font-size: 12px; color: #000000; text-decoration: none; padding-left: 5px;}
    .top a {font-family: Arial,Verdana; font-weight: bold; font-size: 15px; text-decoration: none;}
    .top a:link {color: #000000;}
    .top a:visited {color: #000000;}
    .top a:active {color: #000000;}
    .top a:hover {color: #000000; text-decoration: underline;}
    .sign {font-family: Verdana; font-size: 12; color: #000000;}
    .warn {font-family: Verdana; font-size: 12; color: #333333; background-color:#6666CC;}
.warn A {font-family: Verdana; font-size: 12; color: #ffffff;}
    .text {font-family: Arial; font-size: 12; color: #000000;}
    .text A{font-family: Arial; font-size: 13; color: #ffffff;}
    .text A:link{text-decoration:none}
    .text A:visited{text-decoration:none}
    .text A:active{text-decoration:underline}
    .text A:hover{color: #BB4101;}
    .blend A{font-family: Arial; font-size: 12; color: #000000; font-weight:bold;}
    .foot {font-family: Arial; font-size: 12; color: #ffffff;}
    .foot A{font-family: Arial; font-size: 12; color: #ffffff;font-weight:bold;}
    .vertical {font-family: Verdana; font-size: 12; color: #FFFFCC;}
    .vertical A{font-family: Verdana; font-size: 12; color: #FFFFFF; font-weight: bold;}
    .vertical A:link{text-decoration:none}
    .vertical A:visited{text-decoration:none}
    .vertical A:active{color: #FFFFFF;}
    .vertical A:hover{color: #FFFFCC;}
    .joketext {font-family: Arial;font-size: 14px; color: #000000; text-decoration: none;}
    .horizontal {font-family: Verdana; font-size: 11px; color: #000000; text-decoration: none;}
    .horizontal a {font-family: Verdana; font-weight: bold; font-size: 12px; text-decoration: underline;}
    .horizontal a:link {color: #000EC6;}
    .horizontal a:visited {color: #000EC6;}
    .horizontal a:active {color: #B71B1B;}
    .horizontal a:hover {color: #B71B1B;}
    .stars {font-family: Verdana; font-size: 9; color: #01FFF7;}
    .date {	text-decoration: none;
			color : #FCCB6D;
			font-size : 10px;
			font-style : normal;
			font-family : Verdana, Geneva, Aria;}
     .date A{font-family: Arial; font-size: 12; color: #ffffff;font-weight:bold;}
	}
//-->